problems installing NumPy on OSX

arildna at arildna at
Sun Nov 5 12:32:59 CST 2006

Siterer Steve Lianoglou <lists.steve at>:

> Hi,
>> And do I need even to run numpy (and not scipy)?
> I'm not sure what you mean with you last question here, but just in
> case it's not clear:
> If you want to use scipy, you need to install numpy.
> You do *not* have to install scipy if all you need is numpy.
> -steve

I'm sorry, I was a tad too quick typing there. I meant to say "And do  
I even need to [install Xcode] to run numpy?" Robert pointed out that  
a lot things mentioned in the install guide were necessary to run  
scipy, but that you could run numpy without them.

Therefore I was wondering if installing the newest Xcode package was  
likely to fix the error message I am now getting when trying to  
install numpy:

  File "numpy/core/", line 50, in generate_config_h
     raise "ERROR: Failed to test configuration"
ERROR: Failed to test configuration


Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo

More information about the Numpy-discussion mailing list